libdb5.1 binary package in Ubuntu Precise armel

 This is the runtime package for programs that use the v5.1 Berkeley
 database library.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2011-12-04 12:03:58 UTC Published Ubuntu Precise armel release main libs Required 5.1.25-11build1
  • Published on 2011-12-04
  2011-12-04 12:05:49 UTC Superseded Ubuntu Precise armel release main libs Required 5.1.25-11
  • Removed from disk on 2015-05-01.
  • Removal requested on 2011-12-05.
  • Superseded on 2011-12-04 by armel build of db 5.1.25-11build1 in ubuntu precise RELEASE
  • Published on 2011-10-13
  • Copied from ubuntu oneiric-release armel in Primary Archive for Ubuntu

Source package